@media screen and (max-width: 640px) {
/*ここにスマホ用スタイルを記述*/
.pcbr {
	display:inline;
}
.spbr {
	display:block;
}
.spbr2 {
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
.box5 {
	margin-bottom: 5px;
}
.box15 {
	margin-bottom: 10px;
}
.box30 {
	margin-bottom: 15px;
}
.box50 {
	margin-bottom: 25px;
}
.box70 {
	margin-bottom: 30px;
}
.top70 {
	padding-top: 30px;
}
#wrap {
	margin: auto;
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
}
#top {
}
#header {
	margin-right: auto;
	margin-left: auto;
	height: 83px;
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
}
#logo {
	width: 200px;
	height: 53px;
	margin-top: 15px;
	float: left;
	margin-left: 10px;
}
#menu {
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
	position: absolute;
	float: right;
	margin-top: 65px;
	padding-left: 0px;
	top: 0px;
}
#imageback {
	margin-bottom: 30px;
	background-image: url(../image/image-sp.png);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
}
#image {
	width: 50%;
	padding-top: 50px;
	padding-bottom: 50px;
	float: right;
	height: auto;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#imagesback {
	background-image: url(../image/images_s1.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
#imagesback2 {
	background-image: url(../image/images_s2.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
#imagesback3 {
	background-image: url(../image/images_s3.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
#imagesback4 {
	background-image: url(../image/images_s4.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	
}
#imagesback h2,#imagesback3 h2{
	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
	font-family: ‘Noto Serif JP’, serif;
}
#imagesback2 h2,#imagesback4 h2{
	font-size: 120%;
	font-weight: bold;
	color: #453939;
	font-family: ‘Noto Serif JP’, serif;
	text-shadow:2px 2px 0px #fff;
}
#imagesback h2 span,#imagesback2 h2 span,#imagesback3 h2 span,#imagesback4 h2 span {
	font-size: 80%;
	display: block;
}

#info {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #5E4D4D;
	color: #FFF;
	font-size: 90%;
}

#footer {
	background-color: #453939;
	padding-bottom: 15px;
	color: #FFF;
	padding-top: 15px;
	font-size: 80%;
}
.main {
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
	padding-right: 15px;
	padding-left: 15px;
}
.contents {
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
	padding-right: 15px;
	padding-left: 15px;
}
.text {
	margin-right: 30px;
	margin-left: 30px;
}
.left20 {
	padding-left: 20px;
}
.list-img {
	background-image: url(../image/img4.png);
	background-size:12px 12px;
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 8px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
dl {
	margin: 0;
	padding: 0;
	background-color: #F1F1F1;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	box-sizing: border-box;
}

dt {
	float: none;
	width: 100%;
	margin: 0;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	box-sizing: border-box;
}
dd {
	background: #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding: 5px;
	box-sizing: border-box;
	border-left-style: none;
}
.title0 {
	font-size: 120%;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 5px;
}
.title1 {
	font-size: 120%;
	color: #453939;
	font-weight: bold;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 20px;
	text-align: center;
}
.title2 {
	font-size: 110%;
	margin-bottom: 10px;
	color: #453939;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border: 1px solid #453939;
	background-color: #F0EEEE;
	font-family: ‘Noto Serif JP’, serif;
}
.title3 {
	font-size: 110%;
	font-weight: bold;
	color: #453939;
	margin-bottom: 10px;
}
.btn-blue {
	color: #FFF;
	background-image: url(../image/btn_s1.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	background-size:cover;
}
.btn-pink {
	color: #FFF;
	background-image: url(../image/btn_s2.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
	background-size:cover;
}
.btn-orange {
	color: #FFF;
	background-image: url(../image/btn_s3.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
	background-size:cover;
}
.btn-green {
	color: #FFF;
	background-image: url(../image/btn_s4.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
	background-size:cover;
}
.btn-purple {
	color: #FFF;
	background-image: url(../image/btn_s5.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	display: block;
	margin-right: auto;
	background-size:cover;
	margin-bottom: 10px;
	margin-left: auto;
}
.btn-red {
	color: #FFF;
	background-image: url(../image/btn_s6.png);
	height: 50px;
	width: 240px;
	line-height: 50px;
	font-size: 110%;
	text-align: center;
	font-family: ‘Noto Serif JP’, serif;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	display: block;
	margin-left: auto;
	background-size:cover;
	margin-right: auto;
}
.btn-img {
	background-image: url(../image/img.png);
	background-repeat: no-repeat;
	background-size: 8px 10px;
	background-position: right 6px;
	padding-right: 20px;
}
.top-title1 {
	font-size: 130%;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 10px;
	font-weight: bold;
	color: #453939;
	line-height: 100%;
	text-align: center;
}
.top-title2 {
	font-size: 80%;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 10px;
	font-weight: bold;
	color: #453939;
	text-align: center;
}
.top-title3 {
	font-size: 130%;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 10px;
	font-weight: bold;
	color: #453939;
	line-height: 100%;
	text-align: center;
}
.top-title4 {
	font-size: 130%;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 10px;
	font-weight: bold;
	color: #453939;
	text-align: center;
}
.top-text {
	line-height: 1.8;
	text-align: left;
}
.top-prof {
	height: 200px;
	width: 200px;
	float: none;
	position: relative;
	top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.pink {
	background-image: url(../image/pink.png);
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	background-size: 640px 480px;
}
.green {
	background-image: url(../image/green.png);
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	background-size: 640px 480px;
}
.gray {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 0px;
	background-size: 640px 480px;
	background-color: #ECF7FD;
	background-image: url(../image/gray.png);
}
.top-left {
	width: 100%;
	float: none;
}
.top-left img,.top-right2 img {
	width: 100%;
	height: 180px;
	object-fit:cover;
	border-radius: 0px;		/* CSS3草案 */
	-webkit-border-radius: 0px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 0px;	/* Firefox用 */
}
.top-right {
	width: 100%;
	float: none;
}
.top-left2 {
	width: 100%;
	float: none;
}
.top-right2 {
	width: 100%;
	float: none;
}
.top-list ul {

}
.top-list li {
	list-style-type: none;
	background-image: url(../image/img3.png);
	background-size:10px 10px;
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 8px;
	margin-bottom: 0px;
}
.top-box {
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.top-box2 {
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
.linebox {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#mfbtn {
	text-align: center;
	margin-top: 30px;
}
#mfbtn input {
	border:none;
	cursor:pointer;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	width: 240px;
	-webkit-appearance: none;
	border-radius: 0;
	font-size: 110%;
	background-image: url(../image/btn_s1.png);
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;	/* Firefox用 */
	background-position: center center;
	background-size:cover;
	margin-bottom: 10px;
}
ol{
  counter-reset: item;
  list-style-type: none;
  padding-left: 0;
}
ol li{
	text-indent: -2.3em;
	padding-left: 2.3em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
ol li:before {
	counter-increment: item;
	content: counter(item)'.';
	/* 以下は自由に装飾... */
  padding-right: .5em;
	font-weight: bold;
	color: #453939;
	font-family: ‘Noto Serif JP’, serif;
	font-size: 130%;
	font-style: italic;
	position: relative;
	bottom: -3px;
}
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 1em 0;
	color: #1b2538;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
	font-weight: bold;
	line-height: 1.6em;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 2.5em;
	cursor: pointer;
	text-indent: 1em;
	font-family: ‘Noto Serif JP’, serif;
	background-color: #F0EEEE;
	border: 1px solid #453939;
}
.cp_qa .cp_actab label::before {
	font-family: serif;
	font-size: 1.5em;
	margin-left: -2em;
	padding-right: 0.5em;
	content: 'Q';
}
.cp_qa .cp_actab label:hover {
	transition: all 0.3s;
	color: #348CA3;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 2em;
	position: absolute;
	top: 0;
	right: 0;
	content: '+';
	display: inline-block;
	width: 2em;
	height: 2em;
	-webkit-transition: transform 0.4s;
	        transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.5em;

}
.cp_qa .cp_actab .cp_actab-content::before {
	font-family: serif;
	font-size: 1.5em;
	position: absolute;
	margin: 0.4em 0 0 -1em;
	padding: 0;
	content: 'A';
}
.cp_qa .cp_actab .cp_actab-content p {
	margin: 1em 1em 1em 0;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 40em;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
	color: #348CA3;
}

/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.voice {
	background-color: #FFF;
	padding: 15px;
	border: 2px solid #A1D5E1;
}
.voice-title {
	font-size: 100%;
	font-weight: bold;
	color: #2F7E93;
	font-family: ‘Noto Serif JP’, serif;
	margin-bottom: 5px;
}
.list-pict li{
	background-image: url(../image/img4.png);
	background-size:12px 12px;
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 8px;
	list-style-type: none;
}
div.flow-left, div .flow-right {    
    display: block;  
    vertical-align: middle;    
    margin: 0;    
}    
* html .flow-left,* html .flow-right  {
	display: block;
	zoom: 1;
}    
*:first-child+html .flow-left ,*:first-child+html .flow-right  {    
    display: block;    
    zoom: 1;    
}
.flow-left {
	background-color: #453939;
	color: #FFF;
	text-align: center;
	width: 100%;
}
.flow-right {
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#prof-title {
	float: none;
	width: 100%;
}
#prof-pict {
	float: none;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#prof-pict img {
	object-fit:cover;
	height: 250px;
	width: 100%;
	object-position: 0 0; /* 左上基点 */
}
#prof-text {
	float: none;
	width: 100%;
}
.btn {
	border:none;
	cursor:pointer;
	color: #FFFFFF;
	height: 30px;
	width: 240px;
	line-height: 30px;
	-webkit-appearance: none;
	border-radius: 0;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px;
	text-align: center;
	background-color: #453939;
	float: none;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.dot ul {
	
}
.dot li {
	list-style-type: disc;
	line-height: 140%;
}
#muryo {
	background-image: url(../image/pink.png);
	padding: 5px 10px 5px 10px;
	border: 1px dotted #453939;
	text-align: center;
}
}
